# Translation of Plugins - Ultimate Addons for Elementor (Formerly Elementor Header &amp; Footer Builder) - Stable (latest release) in Dutch (Belgium)
# This file is distributed under the same license as the Plugins - Ultimate Addons for Elementor (Formerly Elementor Header &amp; Footer Builder) - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-10-15 13:36:13+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl_BE\n"
"Project-Id-Version: Plugins - Ultimate Addons for Elementor (Formerly Elementor Header &amp; Footer Builder) - Stable (latest release)\n"

#. Author of the plugin
#: header-footer-elementor.php
msgid "Brainstorm Force"
msgstr "Brainstorm Force"

#: admin/class-hfe-admin.php:444 inc/class-hfe-settings-page.php:494
msgid "View All"
msgstr "Alles bekijken"

#: admin/class-hfe-admin.php:496 admin/class-hfe-admin.php:497
msgid "Create New"
msgstr "Maak nieuw"

#: inc/class-hfe-settings-page.php:667 inc/class-hfe-settings-page.php:668
#: build/main.js:2 build/main.js:26557
msgid "Widgets"
msgstr "Widgets"

#: inc/class-hfe-settings-page.php:218
msgid "You do not have permission to access this page."
msgstr "Je hebt geen toestemming om deze pagina te bekijken."

#: inc/settings/hfe-settings-api.php:121
msgid "Sorry, you are not authorized to perform this action."
msgstr "Je hebt geen toestemming om deze actie uit te voeren."

#: inc/settings/hfe-settings-api.php:136 inc/settings/hfe-settings-api.php:163
#: inc/settings/hfe-settings-api.php:190 inc/settings/hfe-settings-api.php:217
#: inc/settings/hfe-settings-api.php:249
msgid "Invalid nonce"
msgstr "Ongeldige nonce"

#: inc/widgets-manager/base/widgets-config.php:106 build/main.js:172
#: build/main.js:31275
msgid "Post Info"
msgstr "Bericht info"

#: inc/widgets-manager/base/widgets-config.php:134 build/main.js:172
#: build/main.js:31278
msgid "Breadcrumbs"
msgstr "Kruimelpad"

#: inc/widgets-manager/base/widgets-config.php:148
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:49
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:117
#: inc/widgets-manager/extensions/class-scroll-to-top.php:310 build/main.js:172
#: build/main.js:31276
msgid "Scroll to Top"
msgstr "Scroll naar boven"

#: inc/widgets-manager/base/widgets-config.php:54 build/main.js:172
#: build/main.js:31279
msgid "Retina Logo"
msgstr "Retina logo"

#: inc/widgets-manager/base/widgets-config.php:288
#: inc/widgets-manager/class-widgets-loader.php:279 build/main.js:172
#: build/main.js:31291
msgid "Advanced Heading"
msgstr "Geavanceerde koptekst"

#: inc/widgets-manager/base/widgets-config.php:344
#: inc/widgets-manager/class-widgets-loader.php:281
msgid "Content Toggle"
msgstr "Inhoud aan-/uitzetten"

#: inc/widgets-manager/base/widgets-config.php:370
#: inc/widgets-manager/class-widgets-loader.php:283 build/main.js:172
#: build/main.js:31323
msgid "Business Hours"
msgstr "Openingstijden"

#: inc/widgets-manager/base/widgets-config.php:385
#: inc/widgets-manager/class-widgets-loader.php:284 build/main.js:172
#: build/main.js:31352
msgid "Business Reviews"
msgstr "Zakelijke beoordelingen"

#: inc/widgets-manager/base/widgets-config.php:399
#: inc/widgets-manager/class-widgets-loader.php:285
msgid "Contact Form 7 Styler"
msgstr "Contact Formulier 7 Stijl-vormgever"

#: inc/widgets-manager/base/widgets-config.php:412
#: inc/widgets-manager/class-widgets-loader.php:286 build/main.js:172
#: build/main.js:31322
msgid "Countdown Timer"
msgstr "Aftelklok"

#: inc/widgets-manager/base/widgets-config.php:426
#: inc/widgets-manager/class-widgets-loader.php:287 build/main.js:172
#: build/main.js:31292
msgid "Dual Color Heading"
msgstr "Dual kleur koptekst"

#: inc/widgets-manager/base/widgets-config.php:454
#: inc/widgets-manager/class-widgets-loader.php:289
msgid "FAQ Schema"
msgstr "FAQ Schema"

#: inc/widgets-manager/base/widgets-config.php:468
#: inc/widgets-manager/class-widgets-loader.php:290 build/main.js:172
#: build/main.js:31306
msgid "Google Map"
msgstr "Google Maps"

#: inc/widgets-manager/base/widgets-config.php:496
#: inc/widgets-manager/class-widgets-loader.php:292
msgid "Hotspot"
msgstr "Hotspot"

#: inc/widgets-manager/base/widgets-config.php:522
#: inc/widgets-manager/class-widgets-loader.php:294 build/main.js:172
#: build/main.js:31302
msgid "Image Gallery"
msgstr "Afbeeldingsgalerij"

#: inc/widgets-manager/base/widgets-config.php:315
#: inc/widgets-manager/class-widgets-loader.php:295 build/main.js:172
#: build/main.js:31311
msgid "Info Box"
msgstr "Infovak"

#: inc/widgets-manager/base/widgets-config.php:535
#: inc/widgets-manager/class-widgets-loader.php:296 build/main.js:172
#: build/main.js:31368
msgid "Instagram Feed"
msgstr "Instagram Feed"

#: inc/widgets-manager/base/widgets-config.php:550
#: inc/widgets-manager/class-widgets-loader.php:297 build/main.js:172
#: build/main.js:31312
msgid "Login Form"
msgstr "Login formulier"

#: inc/widgets-manager/base/widgets-config.php:329
#: inc/widgets-manager/class-widgets-loader.php:302
msgid "Posts"
msgstr "Berichten"

#: inc/widgets-manager/base/widgets-config.php:634
#: inc/widgets-manager/class-widgets-loader.php:304 build/main.js:172
#: build/main.js:31321
msgid "Price List"
msgstr "Prijslijst"

#: inc/widgets-manager/base/widgets-config.php:661
#: inc/widgets-manager/class-widgets-loader.php:306 build/main.js:172
#: build/main.js:31370
msgid "Social Share"
msgstr "Sociaal delen"

#: inc/widgets-manager/base/widgets-config.php:677
#: inc/widgets-manager/class-widgets-loader.php:307 build/main.js:172
#: build/main.js:31304
msgid "Table"
msgstr "Tabel"

#: inc/widgets-manager/base/widgets-config.php:690
#: inc/widgets-manager/class-widgets-loader.php:308 build/main.js:172
#: build/main.js:31351
msgid "Table of Contents"
msgstr "Inhoudstafel"

#: inc/widgets-manager/base/widgets-config.php:703
#: inc/widgets-manager/class-widgets-loader.php:309 build/main.js:172
#: build/main.js:31377
msgid "Team Member"
msgstr "Teamlid"

#: inc/widgets-manager/base/widgets-config.php:717
#: inc/widgets-manager/class-widgets-loader.php:310 build/main.js:172
#: build/main.js:31305
msgid "Timeline"
msgstr "Tijdslijn"

#: inc/widgets-manager/base/widgets-config.php:731
#: inc/widgets-manager/class-widgets-loader.php:311 build/main.js:172
#: build/main.js:31369
msgid "Twitter Feed"
msgstr "Twitter feed"

#: inc/widgets-manager/base/widgets-config.php:746
#: inc/widgets-manager/class-widgets-loader.php:312 build/main.js:172
#: build/main.js:31313
msgid "User Registration Form"
msgstr "Formulier voor gebruikersregistratie"

#: inc/widgets-manager/base/widgets-config.php:762
#: inc/widgets-manager/class-widgets-loader.php:313 build/main.js:172
#: build/main.js:31309
msgid "Video"
msgstr "Video"

#: inc/widgets-manager/base/widgets-config.php:775
#: inc/widgets-manager/class-widgets-loader.php:314 build/main.js:172
#: build/main.js:31303
msgid "Video Gallery"
msgstr "Video galerij"

#: inc/widgets-manager/base/widgets-config.php:801
msgid "Woo - Add To Cart"
msgstr "Woo - Toevoegen aan winkelwagen"

#: inc/class-hfe-promotion.php:195
#: inc/widgets-manager/base/widgets-config.php:892 build/main.js:2
#: build/main.js:28490 build/main.js:29887
msgid "Display Conditions"
msgstr "Weergave voorwaarden"

#: inc/widgets-manager/base/widgets-config.php:933 build/main.js:172
#: build/main.js:31362
msgid "Shape Divider"
msgstr "Vormverdeler"

#: inc/widgets-manager/base/widgets-config.php:959 build/main.js:172
#: build/main.js:31358
msgid "Presets"
msgstr "Voorinstellingen"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:125
msgid "Enable Scroll To Top"
msgstr "Scroll naar bovenaan inschakelen"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:147
msgid "Show"
msgstr "Tonen"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:141
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:193
msgid "Position"
msgstr "Positie"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:198
msgid "Bottom Left"
msgstr "Linksonder"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:199
msgid "Bottom Right"
msgstr "Rechtsonderaan"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:146
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:211
msgid "Bottom"
msgstr "Onderaan"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:172
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:310
#: inc/widgets-manager/widgets/post-info/post-info.php:614
msgid "Height"
msgstr "Hoogte"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:355
msgid "Z Index"
msgstr "Z-index"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:398
msgid "Media Type"
msgstr "Soort media"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:407
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:445
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:1017
msgid "Image"
msgstr "Afbeelding"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:161
#: inc/widgets-manager/widgets/post-info/post-info.php:528
msgid "On"
msgstr "Aan"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:162
#: inc/widgets-manager/widgets/post-info/post-info.php:527
msgid "Off"
msgstr "Uit"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:171
msgid "Home Icon"
msgstr "Home icoon"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:226
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:246
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:258
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:525
#: inc/widgets-manager/widgets/post-info/post-info.php:525
msgid "Separator"
msgstr "Scheidingsteken"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:233
msgid "Separator Type"
msgstr "Scheidingsteken type"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:306
msgid "Home Page"
msgstr "Homepagina"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:308
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:693
msgid "Home"
msgstr "Home"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:321
msgid "Search results for:"
msgstr "Zoekresultaten voor:"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:334
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:696
msgid "Error 404: Page not found"
msgstr "Fout 404: pagina niet gevonden"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:589
msgid "Current Item"
msgstr "Huidige item"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:697
msgid "Search results for: "
msgstr "Zoekresultaten voor: "

#: inc/widgets-manager/widgets/post-info/post-info.php:146
msgid "Inline"
msgstr "Inline"

#: inc/widgets-manager/widgets/post-info/post-info.php:169
msgid "Time"
msgstr "Tijd"

#: inc/widgets-manager/widgets/post-info/post-info.php:171
msgid "Terms"
msgstr "Voorwaarden"

#: inc/widgets-manager/widgets/post-info/post-info.php:172
#: inc/widgets-manager/widgets/post-info/post-info.php:345
msgid "Comments"
msgstr "Reacties"

#: inc/widgets-manager/widgets/post-info/post-info.php:181
msgid "Date Format"
msgstr "Datumnotatie"

#: inc/widgets-manager/widgets/post-info/post-info.php:220
msgid "Time Format"
msgstr "Tijdnotatie"

#: inc/widgets-manager/widgets/post-info/post-info.php:257
msgid "Taxonomy"
msgstr "Taxonomie"

#: inc/widgets-manager/widgets/post-info/post-info.php:271
msgid "Before"
msgstr "Voor"

#: inc/widgets-manager/widgets/post-info/post-info.php:282
msgid "Avatar"
msgstr "Avatar"

#: inc/widgets-manager/widgets/post-info/post-info.php:307
msgid "Custom Format"
msgstr "Aangepast formaat"

#: inc/widgets-manager/widgets/basic-posts/template.php:76
#: inc/widgets-manager/widgets/post-info/post-info.php:319
#: inc/widgets-manager/widgets/post-info/post-info.php:321
#: inc/widgets-manager/widgets/post-info/post-info.php:938
msgid "No Comments"
msgstr "Geen reacties"

#: inc/widgets-manager/widgets/post-info/post-info.php:332
#: inc/widgets-manager/widgets/post-info/post-info.php:334
#: inc/widgets-manager/widgets/post-info/post-info.php:939
msgid "One Comment"
msgstr "Één reactie"

#. translators: %s: Number of comments.
#: inc/widgets-manager/widgets/basic-posts/template.php:80
#: inc/widgets-manager/widgets/post-info/post-info.php:348
#: inc/widgets-manager/widgets/post-info/post-info.php:941
msgid "%s Comments"
msgstr "%s reacties"

#: inc/widgets-manager/widgets/post-info/post-info.php:417
msgid "Choose Icon"
msgstr "Kies icoon"

#: inc/widgets-manager/widgets/post-info/post-info.php:504
msgid "Start"
msgstr "Start"

#: inc/widgets-manager/widgets/post-info/post-info.php:512
msgid "End"
msgstr "Einde"

#: inc/widgets-manager/widgets/post-info/post-info.php:561
msgid "Weight"
msgstr "Gewicht"

#: inc/widgets-manager/widgets/post-info/post-info.php:793
msgid "Choose"
msgstr "Kiezen"

#: inc/class-hfe-promotion.php:104
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:114
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:116
#: inc/widgets-manager/widgets/cart/cart.php:98
#: inc/widgets-manager/widgets/infocard/infocard.php:95
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:86
#: inc/widgets-manager/widgets/post-info/post-info.php:104
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:146
#: build/main.js:172 build/main.js:31064
msgid "Upgrade Now"
msgstr "Upgrade nu"

#: admin/class-hfe-admin.php:267 build/main.js:2 build/main.js:172
#: build/main.js:30265 build/main.js:30964
msgid "Learn More"
msgstr "Meer Informatie"

#: admin/class-hfe-addons-actions.php:542
#: admin/class-hfe-addons-actions.php:570 build/main.js:172 build/main.js:30626
#: build/main.js:30918 build/main.js:31933 build/main.js:33058
msgid "Settings saved successfully!"
msgstr "Instellingen succesvol opgeslagen!"

#: inc/class-hfe-settings-page.php:235
msgid "Error occurred, The version selected is invalid. Try selecting different version."
msgstr "Er is een fout opgetreden, de geselecteerde versie is ongeldig. Probeer een andere versie te selecteren."

#: inc/class-hfe-settings-page.php:657 build/main.js:2 build/main.js:26525
msgid "Dashboard"
msgstr "Dashboard"

#: inc/widgets-manager/widgets/post-info/post-info.php:168
msgid "Author"
msgstr "Auteur"

#: inc/class-hfe-settings-page.php:601
msgid "This method hides your theme's header & footer template with CSS and displays custom templates from the plugin."
msgstr "Deze methode verbergt je thema's header & footer template met CSS en toont aangepaste templates van de plugin."

#: inc/class-hfe-settings-page.php:612
msgid "Sometimes above methods might not work well with your theme, in this case, contact your theme author and request them to add support for the <a href=\"%s\">plugin.</a>"
msgstr "Soms werken bovenstaande methoden niet goed met je thema, neem in dat geval contact op met de auteur van je thema en vraag hen om ondersteuning toe te voegen voor de <a href=\"%s\">plugin.</a>"

#: inc/class-hfe-settings-page.php:1074
msgid "I agree to receive your newsletters and accept the data privacy statement."
msgstr "Ik ga akkoord met het ontvangen van je nieuwsbrieven en accepteer de privacyverklaring."

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:595
#: inc/widgets-manager/widgets/search-button/search-button.php:694
#: inc/widgets-manager/widgets/search-button/search-button.php:747
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:548
msgid "Background"
msgstr "Achtergrond"

#: inc/class-hfe-settings-page.php:1380
msgid "It’s a collection of 40+ unique, creative, and optimized Elementor widgets with 100+ readymade templates. Trusted by more than 600+ K web professionals. It’s a #1 toolkit for Elementor Page Builder."
msgstr "Het is een verzameling van meer dan 40+ unieke, creatieve en geoptimaliseerde Elementor widgets met meer dan 100 kant-en-klare templates. Vertrouwd door meer dan 600+ K web professionals. Het is een #1 toolkit voor Elementor Page Builder."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:274
msgid "Hide + & - Sign"
msgstr "Verberg + & - Teken"

#: inc/class-hfe-settings-page.php:166 inc/class-hfe-settings-page.php:1101
#: inc/class-hfe-settings-page.php:1379
msgid "Ultimate Addons for Elementor"
msgstr "Ultimate Addons for Elementor"

#: inc/class-hfe-settings-page.php:1367
#: inc/widgets-manager/base/widgets-config.php:1156
msgid "Starter Templates"
msgstr "Starter templates"

#: inc/class-hfe-settings-page.php:1320
msgid "Not Installed"
msgstr "Niet geïnstalleerd"

#: inc/class-hfe-settings-page.php:1255
msgid "WordPress.org"
msgstr "WordPress.org"

#. translators: %s - addon status label.
#: inc/class-hfe-settings-page.php:1236
msgid "Status: %s"
msgstr "Status: %s"

#. translators: %s - addon status label.
#: inc/class-hfe-settings-page.php:1219
msgid "%1$s %3$s %2$s"
msgstr "%1$s %3$s %2$s"

#: inc/class-hfe-settings-page.php:1174
msgid "Brainstorm Force Team"
msgstr "Brainstorm Force team"

#: inc/class-hfe-settings-page.php:1172
msgid "Team photo"
msgstr "Teamfoto"

#: inc/class-hfe-settings-page.php:1161
msgid "Design beautiful layouts with simple drag & drop and display them at desired location with powerful target controls. The plugin comes with inbuilt Elementor widgets that offer essential features to build header and footer. It's a lightweight plugin that works seamlessly with all themes and backed up by 24/7 support."
msgstr "Ontwerp prachtige lay-outs met eenvoudig verslepen en geef ze weer op de gewenste locatie met krachtige doel besturing. De plugin wordt geleverd met ingebouwde Elementor widgets die essentiële functies bieden omheader en footer te bouwen. Het is een lichtgewicht plugin die naadloos werkt met alle thema's en wordt ondersteund door 24/7 ondersteuning."

#: inc/class-hfe-settings-page.php:1163
msgid "Trusted by more than 1+ Million users, Elementor Header & Footer Builder is a modern way to build advanced navigation for your website."
msgstr "Elementor Header & Footer Builder wordt vertrouwd door meer dan 1+ miljoen gebruikers en is een moderne manier om geavanceerde navigatie voor je website te bouwen."

#: inc/class-hfe-settings-page.php:1368
msgid "A popular templates plugin that provides an extensive library of professional and fully customizable 600+ ready website and templates. More than 1+ Million websites have built with this plugin."
msgstr "Een populaire templates plugin die een uitgebreide bibliotheek van professionele en volledig aanpasbare 600+ kant-en-klare website en templates biedt. Meer dan 1+ miljoen websites zijn gebouwd met deze plugin."

#. translators: %s: theme name
#: inc/class-hfe-settings-page.php:1136
msgid "Powering over 1+ Million websites, %s is loved for the fast performance and ease of use it offers. It is suitable for all kinds of websites like blogs, portfolios, business, and WooCommerce stores."
msgstr "Met meer dan 1+ miljoen websites, is %s geliefd vanwege de snelle prestaties en gebruiksvriendelijkheid die het biedt. Het is geschikt voor allerlei soorten websites, zoals blogs, portfolio's, bedrijven en WooCommerce winkels."

#. translators: %s: theme name
#: inc/class-hfe-settings-page.php:1166
msgid "This plugin is brought to you by the same team behind the popular WordPress theme %s and a series of Ultimate Addons plugins."
msgstr "Deze plugin wordt naar je gebracht door hetzelfde team achter het populaire WordPress thema %s en een reeks Ultimate Addons plugins."

#: inc/class-hfe-settings-page.php:1449
msgid "Go to UAE Settings page"
msgstr "Ga naar de pagina UAE instellingen"

#: inc/class-hfe-settings-page.php:976
msgid "Create Impressive Header and Footer Designs"
msgstr "Maak indrukwekkende header- en footerontwerpen"

#: inc/class-hfe-settings-page.php:1157
msgid "Welcome to Elementor Header & Footer Builder!"
msgstr "Welkom bij Elementor Header & Footer Builder!"

#: inc/class-hfe-settings-page.php:1079 build/main.js:172
#: inc/lib/nps-survey/dist/main.js:1 build/main.js:32355
msgid "Submit"
msgstr "Verzend"

#: inc/class-hfe-settings-page.php:1070
msgid "Your Work Email"
msgstr "Je werk e-mail"

#: inc/class-hfe-settings-page.php:1069
msgid "Email address is required"
msgstr "E-mailadres is vereist"

#: inc/class-hfe-settings-page.php:1065
msgid "Your First Name"
msgstr "Je voornaam"

#: inc/class-hfe-settings-page.php:1064
msgid "First name is required"
msgstr "Voornaam is vereist"

#: inc/class-hfe-settings-page.php:1038
msgid "My client"
msgstr "Mijn klant"

#: inc/class-hfe-settings-page.php:1037
msgid "Myself/My company"
msgstr "Ikzelf/Mijn bedrijf"

#: inc/class-hfe-settings-page.php:1032
msgid "I'm a WordPress:"
msgstr "Ik ben een WordPress:"

#: inc/class-hfe-settings-page.php:1031 inc/class-hfe-settings-page.php:1040
msgid "Field is required"
msgstr "Veld is vereist"

#: inc/class-hfe-settings-page.php:1029
msgid "Expert"
msgstr "Expert"

#: inc/class-hfe-settings-page.php:1028
msgid "Intermediate"
msgstr "Gemiddeld"

#: inc/class-hfe-settings-page.php:1027
msgid "Beginner"
msgstr "Beginner"

#: inc/class-hfe-settings-page.php:1009 build/main.js:172 build/main.js:33518
#: build/main.js:33962
msgid "Skip"
msgstr "Overslaan"

#. translators: %1$s and %3$s are opening anchor tags, and %2$s and %4$s is
#. closing anchor tags.
#: inc/class-hfe-settings-page.php:991
msgid "By submitting, you agree to our %1$sTerms%2$s and %3$sPrivacy Policy%4$s."
msgstr "Door in te dienen, gaat je akkoord met onze %1$sVoorwaarden%2$s en %3$sPrivacybeleid%4$s."

#. translators: 1: Elementor, 2: Link to plugin review
#: inc/class-hfe-settings-page.php:933
msgid "Help us spread the word about the plugin by leaving %2$s %1$s %3$s ratings on %2$s WordPress.org %3$s. Thank you from the Brainstorm Force team!"
msgstr "Help ons het woord over de plugin te verspreiden door %2$s %1$s %3$s waarderingen achter te laten op %2$s WordPress.org %3$s. Bedankt van het Brainstorm Force team!"

#: inc/class-hfe-settings-page.php:822
msgid "Elementor Header & Footer Builder "
msgstr "Elementor Header & Footer Builder "

#: inc/class-hfe-settings-page.php:887
msgid "About Us"
msgstr "Over ons"

#: inc/class-hfe-settings-page.php:485
msgid "Encountered an error while performing your request."
msgstr "Er is een fout opgetreden tijdens het uitvoeren van je aanvraag."

#: inc/class-hfe-settings-page.php:484
msgid "Your details are submitted successfully."
msgstr "Je gegevens zijn succesvol verzonden."

#: inc/class-hfe-settings-page.php:483
msgid "Could not install. Please download from WordPress.org and install manually."
msgstr "Kon niet installeren. Download van WordPress.org en installeer handmatig."

#: inc/class-hfe-settings-page.php:481
msgid "Already Exists."
msgstr "Bestaat al."

#: inc/class-hfe-settings-page.php:480
msgid "Download"
msgstr "Downloaden"

#: inc/class-hfe-settings-page.php:479
msgid "Plugin Installed"
msgstr "Plugin geïnstalleerd"

#: inc/class-hfe-settings-page.php:478
msgid "Theme Installed"
msgstr "Thema geïnstalleerd"

#: inc/class-hfe-settings-page.php:477 inc/class-hfe-settings-page.php:1323
#: build/main.js:2 build/main.js:28944 build/main.js:32476
msgid "Install"
msgstr "Installeren"

#: inc/class-hfe-settings-page.php:476 inc/class-hfe-settings-page.php:1307
msgid "Inactive"
msgstr "Inactief"

#: inc/class-hfe-settings-page.php:475
msgid "Deactivate"
msgstr "Deactiveren"

#: inc/class-hfe-settings-page.php:473 inc/class-hfe-settings-page.php:1302
#: build/main.js:2 build/main.js:172 build/main.js:29000 build/main.js:32520
msgid "Activated"
msgstr "Geactiveerd"

#: inc/class-hfe-settings-page.php:472 inc/class-hfe-settings-page.php:1310
#: build/main.js:2 build/main.js:172 build/main.js:28936 build/main.js:29024
#: build/main.js:29140 build/main.js:32471 build/main.js:32537
msgid "Activate"
msgstr "Activeer"

#: admin/class-hfe-admin.php:536
msgid "Elementor Header & Footer Builder Options"
msgstr "Elementor Header & Footer Builder opties"

#: admin/class-hfe-admin.php:447
msgid "No Templates found."
msgstr "Geen templates gevonden."

#: admin/class-hfe-admin.php:446
msgid "Parent Templates:"
msgstr "Hoofd templates:"

#: admin/class-hfe-admin.php:445
msgid "Search Templates"
msgstr "Zoek templates"

#: admin/class-hfe-admin.php:443
msgid "View Template"
msgstr "Bekijk template"

#: admin/class-hfe-admin.php:441
msgid "New Template"
msgstr "Nieuwe template"

#: admin/class-hfe-addons-actions.php:517
msgid "Could not activate theme. Please activate from the Themes page."
msgstr "Kon thema niet activeren. Activeer vanaf de Thema's pagina."

#: admin/class-hfe-addons-actions.php:515
msgid "Could not activate plugin. Please activate from the Plugins page."
msgstr "Kon plugin niet activeren. activeren vanaf de Plugins pagina."

#: admin/class-hfe-addons-actions.php:508
msgid "Theme Activated."
msgstr "Thema geactiveerd."

#: admin/class-hfe-addons-actions.php:488
msgid "Plugin Activated."
msgstr "Plugin geactiveerd."

#: admin/class-hfe-admin.php:435 admin/class-hfe-admin.php:436
#: admin/class-hfe-admin.php:437 admin/class-hfe-admin.php:438
msgid "Elementor Header & Footer Builder"
msgstr "Elementor Header & Footer Builder"

#: inc/class-hfe-settings-page.php:1159
msgid "With this awesome plugin, experience the easiest way to create a customized header and footer for your website with Elementor. That too 100% FREE!"
msgstr "Ervaar met deze geweldige plugin de eenvoudigste manier om een aangepaste header en footer voor je website te maken met Elementor. Ook dat 100% GRATIS!"

#: inc/class-hfe-settings-page.php:1041
msgid "I'm building website for:"
msgstr "Ik bouw een website voor:"

#: inc/class-hfe-settings-page.php:977
msgid "Elementor Header & Footer Builder plugin lets you build impactful navigation for your website very easily. Before we begin, we would like to know more about you. This will help us to serve you better."
msgstr "Elementor Header & Footer Builder plugin laat je heel gemakkelijk impactvolle navigatie voor je website bouwen. Voordat we beginnen, willen we graag meer weten over je. Dit zal ons helpen om je beter van dienst te zijn."

#: inc/class-hfe-settings-page.php:482 inc/class-hfe-settings-page.php:1328
msgid "Visit Website"
msgstr "Bezoek website"

#: admin/class-hfe-addons-actions.php:479
msgid "Plugin activation is disabled for you on this site."
msgstr "Plugin activatie is uitgeschakeld voor je op deze website."

#: admin/class-hfe-admin.php:442
msgid "Edit Template"
msgstr "Template bewerken"

#: admin/class-hfe-admin.php:448
msgid "No Templates found in Trash."
msgstr "Geen templates gevonden in prullenmand."

#: admin/class-hfe-addons-actions.php:499
msgid "Theme activation is disabled for you on this site."
msgstr "Thema activatie is uitgeschakeld voor je op deze website."

#: inc/class-header-footer-elementor.php:597
msgid "Update Elementor"
msgstr "Elementor bijwerken"

#. translators: %s: html tags
#: inc/class-header-footer-elementor.php:590
msgid "The %1$sUltimate Addons for Elementor%2$s plugin has stopped working because you are using an older version of %1$sElementor%2$s plugin."
msgstr "De plugin %1$sUltimate Addons for Elementor%2$s werkt niet meer omdat je een oudere versie van de plugin %1$sElementor%2$s gebruikt."

#. translators: %s Product title
#: admin/bsf-analytics/class-bsf-analytics.php:459
msgid "Allow %s products to track non-sensitive usage tracking data."
msgstr "Sta %s producten toe om niet-gevoelige gebruiksgegevens bij te houden."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:489
msgid "Redirect To Self Link"
msgstr "Omleiden naar zelf link"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:486
msgid "For Horizontal layout, this will affect on the selected breakpoint"
msgstr "Voor horizontale lay-out heeft dit invloed op het geselecteerde breekpunt"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:483
msgid "Action On Menu Click"
msgstr "Actie bij aanklikken menu"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:488
msgid "Open Submenu"
msgstr "Open submenu"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:257
msgid "Enable Schema Support"
msgstr "Schakel schema ondersteuning in"

#: inc/widgets-manager/widgets/search-button/search-button.php:177
msgid "Placeholder"
msgstr "Plaatshouder"

#. translators: %s usage doc link
#: admin/bsf-analytics/class-bsf-analytics.php:269
msgid " Know More."
msgstr " Meer weten."

#: admin/bsf-analytics/class-bsf-analytics.php:279
msgid "Yes! Allow it"
msgstr "Ja! Sta het toe"

#: admin/bsf-analytics/class-bsf-analytics.php:415
msgid "Usage Tracking"
msgstr "Gebruik bijhouden"

#: admin/bsf-analytics/class-bsf-analytics.php:467
msgid "Learn More."
msgstr "Lees meer."

#: admin/class-hfe-admin.php:647
msgid "Add locations for where this template should not appear."
msgstr "Voeg locaties toe waar deze template niet mag voorkomen."

#: inc/class-header-footer-elementor.php:561
msgid "Activate Elementor"
msgstr "Activeer Elementor"

#: inc/class-header-footer-elementor.php:566
#: inc/class-header-footer-elementor.php:602
msgid "Install Elementor"
msgstr "Installeer Elementor"

#: inc/widgets-manager/base/widgets-config.php:241
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:319
#: inc/widgets-manager/widgets/search-button/search-button.php:1035
#: build/main.js:172 build/main.js:31284
msgid "Search"
msgstr "Zoeken"

#: inc/widgets-manager/widgets/search-button/search-button.php:154
msgid "Search Box"
msgstr "Zoekvak"

#: inc/widgets-manager/widgets/search-button/search-button.php:165
msgid "Input Box"
msgstr "Invoervak"

#: inc/widgets-manager/widgets/search-button/search-button.php:167
msgid "Input Box With Button"
msgstr "Invoervak ​​met knop"

#: inc/widgets-manager/widgets/search-button/search-button.php:179
msgid "Type & Hit Enter"
msgstr "Typ en druk op enter"

#: inc/widgets-manager/widgets/search-button/search-button.php:223
msgid "Input"
msgstr "Invoer"

#: inc/widgets-manager/widgets/search-button/search-button.php:295
#: inc/widgets-manager/widgets/search-button/search-button.php:456
msgid "Placeholder Color"
msgstr "Plaatshouder kleur"

#: inc/widgets-manager/widgets/search-button/search-button.php:431
msgid "Focus"
msgstr "Focus"

#: inc/class-hfe-settings-page.php:880
msgid "All Templates"
msgstr "Alle templates"

#: admin/bsf-analytics/class-bsf-analytics.php:462
msgid " This will be applicable for all sites from the network."
msgstr " Dit is van toepassing op alle websites van het netwerk."

#: admin/bsf-analytics/class-bsf-analytics.php:290
msgid "No Thanks"
msgstr "Nee, bedankt"

#: admin/bsf-analytics/class-bsf-analytics.php:245
msgid "This will be applicable for all sites from the network."
msgstr "Dit geldt voor alle websites uit het netwerk."

#. translators: %1$s doc link
#: inc/widgets-manager/widgets/page-title/page-title.php:130
msgid "<b>Note:</b> Archive page title will be visible on frontend."
msgstr "<b>Opmerking:</b> de titel van de archiefpagina is zichtbaar op de frontend."

#: inc/widgets-manager/widgets/infocard/infocard.php:471
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1829
msgid "Border Hover Color"
msgstr "Rand hoverkleur"

#: inc/widgets-manager/widgets/cart/cart.php:127
#: inc/widgets-manager/widgets/cart/cart.php:252
msgid "Menu Cart"
msgstr "Menu winkelwagen"

#: inc/widgets-manager/widgets/cart/cart.php:134
#: inc/widgets-manager/widgets/infocard/infocard.php:508
#: inc/widgets-manager/widgets/post-info/post-info.php:164
msgid "Type"
msgstr "Type"

#: inc/widgets-manager/widgets/cart/cart.php:139
#: inc/widgets-manager/widgets/post-info/post-info.php:173
#: inc/widgets-manager/widgets/post-info/post-info.php:190
#: inc/widgets-manager/widgets/post-info/post-info.php:228
#: inc/widgets-manager/widgets/post-info/post-info.php:359
#: inc/widgets-manager/widgets/post-info/post-info.php:405
msgid "Custom"
msgstr "Aangepast"

#: inc/widgets-manager/widgets/cart/cart.php:150
msgid "Bag Light"
msgstr "Tas licht"

#: inc/widgets-manager/widgets/cart/cart.php:151
msgid "Bag Medium"
msgstr "Tas medium"

#: inc/widgets-manager/widgets/cart/cart.php:152
msgid "Bag Solid"
msgstr "Tas stevig"

#: inc/widgets-manager/widgets/cart/cart.php:169
msgid "Bubble"
msgstr "Bubbel"

#: inc/widgets-manager/widgets/cart/cart.php:182
msgid "Show Total Price"
msgstr "Toon totale prijs"

#: inc/widgets-manager/widgets/cart/cart.php:198
msgid "Hide Empty"
msgstr "Verberg leeg"

#: inc/widgets-manager/widgets/cart/cart.php:204
msgid "This will hide the items count until the cart is empty"
msgstr "Hierdoor wordt het aantal items verborgen totdat de winkelwagen leeg is"

#: inc/widgets-manager/widgets/cart/cart.php:521
msgid "Distance"
msgstr "Afstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:241
msgid "Last Menu Item"
msgstr "Laatste menu-item"

#: inc/widgets-manager/widgets/infocard/infocard.php:515
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:245
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1690
#: inc/widgets-manager/widgets/search-button/search-button.php:661
msgid "Button"
msgstr "Knop"

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:710
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:779
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:847
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:926
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:433
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:566
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:622
#: inc/widgets-manager/widgets/infocard/infocard.php:819
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1702
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:790
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:848
msgid "Typography"
msgstr "Typografie"

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:613
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:442
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:631
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1764
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:476
msgid "Border"
msgstr "Rand"

#: inc/widgets-manager/widgets/cart/cart.php:165
#: inc/widgets-manager/widgets/cart/cart.php:508
msgid "Items Count"
msgstr "Items aantal"

#: inc/widgets-manager/base/widgets-config.php:162
#: inc/widgets-manager/class-widgets-loader.php:362
#: inc/widgets-manager/widgets/cart/cart.php:663
msgid "Cart"
msgstr "Winkelwagen"

#: inc/class-hfe-settings-page.php:574
msgid "The Ultimate Addons for Elementor plugin need compatibility with your current theme to work smoothly.</br></br>Following are two methods that enable theme support for the plugin.</br></br>Method 1 is selected by default and that works fine almost will all themes. In case, you face any issue with the header or footer template, try choosing Method 2."
msgstr "De Ultimate Addons for Elementor plugin moet compatibel zijn met je huidige thema om soepel te werken.</br></br> Hieronder volgen twee methoden die ondersteuning van het thema voor de plugin mogelijk maken.</br></br> Methode 1 is standaard geselecteerd en dat werkt prima, bijna alle thema's. Mocht je problemen ondervinden met de header of footer template, probeer dan methode 2."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:364
msgid "Slide"
msgstr "Schuiven"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:768
#: inc/widgets-manager/widgets/post-info/post-info.php:480
msgid "Space Between"
msgstr "Ruimte tussen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:795
msgid "Row Spacing"
msgstr "Rijafstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:857
msgid "Underline"
msgstr "Onderstrepen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:858
msgid "Overline"
msgstr "Overlijnen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:859
msgid "Double Line"
msgstr "Dubbele lijn"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:860
msgid "Framed"
msgstr "Ingelijst"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:411
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:461
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:237
#: inc/widgets-manager/widgets/infocard/infocard.php:514
#: inc/widgets-manager/widgets/infocard/infocard.php:523
#: inc/widgets-manager/widgets/infocard/infocard.php:538
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:861
#: inc/widgets-manager/widgets/post-info/post-info.php:727
msgid "Text"
msgstr "Tekst"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:872
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:914
msgid "Animation"
msgstr "Animatie"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:893
msgid "Frame Animation"
msgstr "Frame animatie"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1039
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1100
msgid "Link Hover Effect Color"
msgstr "Link hover effect kleur"

#: inc/class-hfe-settings-page.php:474 inc/class-hfe-settings-page.php:1299
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1064
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1247
msgid "Active"
msgstr "Actief"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1136
msgid "Dropdown"
msgstr "Dropdown"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1428
msgid "Top Distance"
msgstr "Top afstand"

#: inc/widgets-manager/widgets/post-info/post-info.php:539
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:119
msgid "Style"
msgstr "Stijl"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:153
msgid "Custom Image"
msgstr "Aangepaste afbeelding"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:253
msgid "Media File"
msgstr "Media bestand"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:295
msgid "View"
msgstr "Visie"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:662
msgid "Spacing"
msgstr "Spatiëring"

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:211
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:152
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:358
#: inc/widgets-manager/widgets/infocard/infocard.php:137
#: inc/widgets-manager/widgets/post-info/post-info.php:134
#: inc/widgets-manager/widgets/site-title/site-title.php:124
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:211
msgid "General"
msgstr "Algemeen"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:99
#: inc/widgets-manager/extensions/class-reading-progress-bar.php:169
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:128
#: inc/widgets-manager/extensions/class-scroll-to-top.php:322
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:192
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:273
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:316
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:366
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:378
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:393
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:408
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:453
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:497
#: inc/widgets-manager/widgets/cart/cart.php:185
#: inc/widgets-manager/widgets/cart/cart.php:201
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:260
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:277
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:569
#: inc/widgets-manager/widgets/site-logo/site-logo.php:156
#: inc/widgets-manager/widgets/site-logo/site-logo.php:220
#: inc/widgets-manager/widgets/site-logo/site-logo.php:284
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:273
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:285
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:297
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:309
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:321
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:333
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:345
msgid "No"
msgstr "No"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:365
msgid "Push"
msgstr "Duwen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:377
msgid "Hamburger Align"
msgstr "Hamburger uitlijnen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:414
msgid "Menu Items Align"
msgstr "Menu-items uitlijnen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:455
msgid "Arrows"
msgstr "Pijlen"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:456
msgid "Plus Sign"
msgstr "Plus teken"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:457
msgid "Classic"
msgstr "Klassiek"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:510
msgid "Breakpoint"
msgstr "Breekpunt"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:515
msgid "Tablet (1025px >)"
msgstr "Tablet (1025px >)"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:565
msgid "Full Width"
msgstr "Volledige breedte"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:566
msgid "Enable this option to stretch the Sub Menu to Full Width."
msgstr "Schakel deze optie in om het submenu uit te rekken tot volledige breedte."

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:98
#: inc/widgets-manager/extensions/class-reading-progress-bar.php:168
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:127
#: inc/widgets-manager/extensions/class-scroll-to-top.php:321
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:191
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:272
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:315
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:365
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:377
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:392
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:407
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:452
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:496
#: inc/widgets-manager/widgets/cart/cart.php:184
#: inc/widgets-manager/widgets/cart/cart.php:200
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:259
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:276
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:568
#: inc/widgets-manager/widgets/site-logo/site-logo.php:155
#: inc/widgets-manager/widgets/site-logo/site-logo.php:221
#: inc/widgets-manager/widgets/site-logo/site-logo.php:283
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:272
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:284
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:296
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:308
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:320
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:332
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:344
#: build/main.js:2 build/main.js:172 build/main.js:29092 build/main.js:32667
msgid "Yes"
msgstr "Ja"

#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:157
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:547
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:604
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:684
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:763
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:832
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:900
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:407
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:473
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:533
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:597
#: inc/widgets-manager/widgets/infocard/infocard.php:871
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1541
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1573
#: inc/widgets-manager/widgets/page-title/page-title.php:314
#: inc/widgets-manager/widgets/post-info/post-info.php:644
#: inc/widgets-manager/widgets/post-info/post-info.php:680
#: inc/widgets-manager/widgets/search-button/search-button.php:836
#: inc/widgets-manager/widgets/search-button/search-button.php:856
#: inc/widgets-manager/widgets/search-button/search-button.php:940
#: inc/widgets-manager/widgets/search-button/search-button.php:965
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:218
#: inc/widgets-manager/widgets/site-title/site-title.php:306
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:739
msgid "Color"
msgstr "Kleur"

#: inc/widgets-manager/widgets/page-title/page-title.php:338
#: inc/widgets-manager/widgets/site-title/site-title.php:330
msgid "Blend Mode"
msgstr "Mengmodus"

#: inc/widgets-manager/base/widgets-config.php:202
#: inc/widgets-manager/base/widgets-config.php:594
#: inc/widgets-manager/class-widgets-loader.php:300 build/main.js:172
#: build/main.js:31285 build/main.js:31396 build/main.js:31398
#: build/main.js:31406 build/main.js:31408
msgid "Navigation Menu"
msgstr "Navigatie menu"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:207
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:217
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:2047
msgid "Menu"
msgstr "Menu"

#. translators: %s Nav menu URL
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:223
msgid "Go to the <a href=\"%s\" target=\"_blank\">Menus screen</a> to manage your menus."
msgstr "Ga naar het <a href=\"%s\" target=\"_blank\">Menu's scherm</a> om je menu's te beheren."

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:528
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:290
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:297
#: inc/widgets-manager/widgets/post-info/post-info.php:141
#: inc/widgets-manager/widgets/search-button/search-button.php:161
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:414
msgid "Layout"
msgstr "Lay-out"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:301
msgid "Horizontal"
msgstr "Horizontaal"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:302
msgid "Vertical"
msgstr "Verticaal"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:304
msgid "Flyout"
msgstr "Flyout"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:343
msgid "Flyout Orientation"
msgstr "Flyout-oriëntatie"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:359
msgid "Appear Effect"
msgstr "Verschijn effect"

#: inc/widgets-manager/base/widgets-config.php:67 build/main.js:172
#: build/main.js:31281
msgid "Page Title"
msgstr "Pagina titel"

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:165
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:305
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:673
#: inc/widgets-manager/widgets/infocard/infocard.php:144
#: inc/widgets-manager/widgets/infocard/infocard.php:827
#: inc/widgets-manager/widgets/page-title/page-title.php:121
#: inc/widgets-manager/widgets/page-title/page-title.php:295
#: inc/widgets-manager/widgets/site-title/site-title.php:289
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:376
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:659
msgid "Title"
msgstr "Titel"

#: inc/widgets-manager/widgets/page-title/page-title.php:138
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:126
#: inc/widgets-manager/widgets/site-title/site-title.php:131
msgid "Before Title Text"
msgstr "Vóór titeltekst"

#: inc/widgets-manager/widgets/page-title/page-title.php:149
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:138
#: inc/widgets-manager/widgets/site-title/site-title.php:142
msgid "After Title Text"
msgstr "Na titeltekst"

#: inc/widgets-manager/widgets/cart/cart.php:138
#: inc/widgets-manager/widgets/infocard/infocard.php:654
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:244
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:470
#: inc/widgets-manager/widgets/page-title/page-title.php:192
#: inc/widgets-manager/widgets/page-title/page-title.php:241
#: inc/widgets-manager/widgets/post-info/post-info.php:150
#: inc/widgets-manager/widgets/post-info/post-info.php:404
#: inc/widgets-manager/widgets/site-logo/site-logo.php:251
#: inc/widgets-manager/widgets/site-logo/site-logo.php:282
#: inc/widgets-manager/widgets/site-title/site-title.php:185
#: inc/widgets-manager/widgets/site-title/site-title.php:216
msgid "Default"
msgstr "Standaard"

#: inc/widgets-manager/widgets/infocard/infocard.php:840
#: inc/widgets-manager/widgets/page-title/page-title.php:223
#: inc/widgets-manager/widgets/site-title/site-title.php:232
msgid "H1"
msgstr "H1"

#: inc/widgets-manager/widgets/infocard/infocard.php:841
#: inc/widgets-manager/widgets/page-title/page-title.php:224
#: inc/widgets-manager/widgets/site-title/site-title.php:233
msgid "H2"
msgstr "H2"

#: inc/widgets-manager/widgets/infocard/infocard.php:842
#: inc/widgets-manager/widgets/page-title/page-title.php:225
#: inc/widgets-manager/widgets/site-title/site-title.php:234
msgid "H3"
msgstr "H3"

#: inc/widgets-manager/widgets/infocard/infocard.php:843
#: inc/widgets-manager/widgets/page-title/page-title.php:226
#: inc/widgets-manager/widgets/site-title/site-title.php:235
msgid "H4"
msgstr "H4"

#: inc/widgets-manager/widgets/infocard/infocard.php:844
#: inc/widgets-manager/widgets/page-title/page-title.php:227
#: inc/widgets-manager/widgets/site-title/site-title.php:236
msgid "H5"
msgstr "H5"

#: inc/widgets-manager/widgets/infocard/infocard.php:845
#: inc/widgets-manager/widgets/page-title/page-title.php:228
#: inc/widgets-manager/widgets/site-title/site-title.php:237
msgid "H6"
msgstr "H6"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:476
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:546
#: inc/widgets-manager/widgets/cart/cart.php:273
#: inc/widgets-manager/widgets/infocard/infocard.php:226
#: inc/widgets-manager/widgets/infocard/infocard.php:572
#: inc/widgets-manager/widgets/page-title/page-title.php:237
#: inc/widgets-manager/widgets/post-info/post-info.php:293
#: inc/widgets-manager/widgets/post-info/post-info.php:693
#: inc/widgets-manager/widgets/search-button/search-button.php:189
#: inc/widgets-manager/widgets/search-button/search-button.php:907
#: inc/widgets-manager/widgets/site-title/site-title.php:212
msgid "Size"
msgstr "Grootte"

#: inc/widgets-manager/widgets/infocard/infocard.php:577
#: inc/widgets-manager/widgets/page-title/page-title.php:242
#: inc/widgets-manager/widgets/site-title/site-title.php:217
msgid "Small"
msgstr "Klein"

#: inc/widgets-manager/widgets/infocard/infocard.php:578
#: inc/widgets-manager/widgets/page-title/page-title.php:243
#: inc/widgets-manager/widgets/site-title/site-title.php:218
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:1031
msgid "Medium"
msgstr "Medium"

#: inc/widgets-manager/widgets/infocard/infocard.php:579
#: inc/widgets-manager/widgets/page-title/page-title.php:244
#: inc/widgets-manager/widgets/site-title/site-title.php:219
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:1032
msgid "Large"
msgstr "Groot"

#: inc/widgets-manager/widgets/page-title/page-title.php:245
#: inc/widgets-manager/widgets/site-title/site-title.php:220
msgid "XL"
msgstr "XL"

#: inc/widgets-manager/widgets/page-title/page-title.php:246
#: inc/widgets-manager/widgets/site-title/site-title.php:221
msgid "XXL"
msgstr "XXL"

#. translators: %s Nav menu URL
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:232
msgid "<strong>There are no menus in your site.</strong><br>Go to the <a href=\"%s\" target=\"_blank\">Menus screen</a> to create one."
msgstr "<strong>Er zijn geen menu's op je website.</strong><br>Ga naar het <a href=\"%s\" target=\"_blank\">Menu's scherm</a> om er een te maken."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:328
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:430
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:194
#: inc/widgets-manager/widgets/site-title/site-title.php:262
msgid "Justify"
msgstr "Uitvullen"

#: inc/widgets-manager/base/widgets-config.php:80 build/main.js:172
#: build/main.js:31282
msgid "Site Tagline"
msgstr "Website slogan"

#: inc/widgets-manager/base/widgets-config.php:215
#: inc/widgets-manager/widgets/site-logo/site-logo.php:146 build/main.js:172
#: build/main.js:31283
msgid "Site Logo"
msgstr "Website logo"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:313
msgid "Site logo"
msgstr "Website logo"

#: inc/widgets-manager/base/widgets-config.php:93
msgid "Site Title"
msgstr "Website titel"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:466
msgid "Submenu Animation"
msgstr "Submenu animatie"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:471
msgid "Slide Up"
msgstr "Schuif naar boven"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:514
msgid "Mobile (768px >)"
msgstr "Mobiel (768px >)"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:303
msgid "Expanded"
msgstr "Uitgevouwen"

#: inc/widgets-manager/widgets/page-title/page-title.php:270
msgid "Justified"
msgstr "Uitgevuld"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:657
msgid "Main Menu"
msgstr "Hoofdmenu"

#: inc/widgets-manager/widgets/cart/cart.php:367
#: inc/widgets-manager/widgets/cart/cart.php:423
#: inc/widgets-manager/widgets/infocard/infocard.php:306
#: inc/widgets-manager/widgets/page-title/page-title.php:377
#: inc/widgets-manager/widgets/search-button/search-button.php:681
#: inc/widgets-manager/widgets/search-button/search-button.php:721
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:234
#: inc/widgets-manager/widgets/site-title/site-title.php:368
msgid "Icon Color"
msgstr "Icoon kleur"

#: inc/widgets-manager/widgets/page-title/page-title.php:220
#: inc/widgets-manager/widgets/site-title/site-title.php:229
msgid "HTML Tag"
msgstr "HTML tag"

#: admin/bsf-analytics/modules/deactivation-survey/classes/class-deactivation-survey-feedback.php:112
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:403
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:428
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:238
#: inc/widgets-manager/widgets/cart/cart.php:147
#: inc/widgets-manager/widgets/infocard/infocard.php:206
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:600
#: inc/widgets-manager/widgets/page-title/page-title.php:366
#: inc/widgets-manager/widgets/post-info/post-info.php:400
#: inc/widgets-manager/widgets/post-info/post-info.php:672
#: inc/widgets-manager/widgets/search-button/search-button.php:166
#: inc/widgets-manager/widgets/search-button/search-button.php:816
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:150
#: inc/widgets-manager/widgets/site-title/site-title.php:153
#: inc/widgets-manager/widgets/site-title/site-title.php:358
msgid "Icon"
msgstr "Icoon"

#: inc/widgets-manager/widgets/infocard/infocard.php:213
#: inc/widgets-manager/widgets/page-title/page-title.php:160
msgid "Select Icon"
msgstr "Selecteer icoon"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:584
msgid "Menu Icon"
msgstr "Menu icoon"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:499
msgid "Responsive"
msgstr "Responsive"

#: inc/widgets-manager/widgets/cart/cart.php:484
#: inc/widgets-manager/widgets/page-title/page-title.php:169
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:159
#: inc/widgets-manager/widgets/site-title/site-title.php:162
msgid "Icon Spacing"
msgstr "Icoon afstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:816
msgid "Menu Item Top Spacing"
msgstr "Menu-item bovenste afstand"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:852
msgid "Link Hover Effect"
msgstr "Link hover effect"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1354
msgid "Dropdown Width (px)"
msgstr "Dropdown breedte (px)"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1144
msgid "<b>Note:</b> On desktop, below style options will apply to the submenu. On mobile, this will apply to the entire menu."
msgstr "<b>Opmerking:</b> op desktop zijn onderstaande stijlopties van toepassing op het submenu. Op mobiel is dit van toepassing op het hele menu."

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1650
msgid "Close Icon Color"
msgstr "Sluit icoon kleur"

#: inc/widgets-manager/widgets/cart/cart.php:462
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1601
#: inc/widgets-manager/widgets/search-button/search-button.php:764
#: inc/widgets-manager/widgets/search-button/search-button.php:871
msgid "Icon Size"
msgstr "Icoon grootte"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1450
msgid "Divider"
msgstr "Scheidingslijn"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1524
msgid "Menu Trigger & Close Icon"
msgstr "Menu trigger & sluit icoon"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:165
msgid "Add Image"
msgstr "Afbeelding toevoegen"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:278
msgid "Lightbox"
msgstr "Lightbox"

#: inc/widgets-manager/widgets/site-logo/site-logo.php:233
msgid "Enter caption"
msgstr "Onderschrift invoeren"

#: inc/widgets-manager/widgets/infocard/infocard.php:440
#: inc/widgets-manager/widgets/page-title/page-title.php:395
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:252
#: inc/widgets-manager/widgets/site-title/site-title.php:386
msgid "Icon Hover Color"
msgstr "Icoon hover kleur"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:746
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1402
msgid "Vertical Padding"
msgstr "Verticale padding"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:615
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:631
#: inc/widgets-manager/widgets/search-button/search-button.php:896
msgid "Close Icon"
msgstr "Sluit icoon"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1668
msgid "Close Icon Size"
msgstr "Sluiten icoon grootte"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:668
msgid "Flyout Box Width"
msgstr "Flyout vak breedte"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:696
msgid "Flyout Box Padding"
msgstr "Flyout vak padding"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:720
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1379
msgid "Horizontal Padding"
msgstr "Horizontale padding"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:451
msgid "Submenu Icon"
msgstr "Submenu icoon"

#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:546
msgid "This is the alignement of menu icon on selected responsive breakpoints."
msgstr "Dit is de uitlijning van het menu icoon op geselecteerde responsieve breekpunten."

#: inc/class-hfe-settings-page.php:593
msgid " Method 1 (Recommended)"
msgstr " Methode 1 (aanbevolen)"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:577
#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:634
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:498
#: inc/widgets-manager/widgets/cart/cart.php:392
#: inc/widgets-manager/widgets/cart/cart.php:448
#: inc/widgets-manager/widgets/infocard/infocard.php:365
#: inc/widgets-manager/widgets/infocard/infocard.php:671
#: inc/widgets-manager/widgets/infocard/infocard.php:790
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1480
#: inc/widgets-manager/widgets/retina/retina.php:381
#: inc/widgets-manager/widgets/search-button/search-button.php:362
#: inc/widgets-manager/widgets/search-button/search-button.php:506
#: inc/widgets-manager/widgets/search-button/search-button.php:596
#: inc/widgets-manager/widgets/site-logo/site-logo.php:445
msgid "Border Color"
msgstr "Randkleur"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:420
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:486
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:609
#: inc/widgets-manager/widgets/cart/cart.php:381
#: inc/widgets-manager/widgets/cart/cart.php:437
#: inc/widgets-manager/widgets/cart/cart.php:568
#: inc/widgets-manager/widgets/cart/cart.php:605
#: inc/widgets-manager/widgets/infocard/infocard.php:325
#: inc/widgets-manager/widgets/infocard/infocard.php:629
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:837
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:979
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1021
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1084
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1185
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1228
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1271
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1553
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1586
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1747
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1813
#: inc/widgets-manager/widgets/retina/retina.php:555
#: inc/widgets-manager/widgets/search-button/search-button.php:313
#: inc/widgets-manager/widgets/search-button/search-button.php:473
#: inc/widgets-manager/widgets/search-button/search-button.php:540
#: inc/widgets-manager/widgets/search-button/search-button.php:732
#: inc/widgets-manager/widgets/site-logo/site-logo.php:393
#: inc/widgets-manager/widgets/site-logo/site-logo.php:620
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:946
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:983
msgid "Background Color"
msgstr "Achtergrondkleur"

#: inc/widgets-manager/widgets/copyright/copyright.php:136
#: inc/widgets-manager/widgets/page-title/page-title.php:204
#: inc/widgets-manager/widgets/retina/retina.php:239
#: inc/widgets-manager/widgets/site-logo/site-logo.php:267
#: inc/widgets-manager/widgets/site-title/site-title.php:196
msgid "https://your-link.com"
msgstr "https://your-link.com"

#: admin/class-hfe-admin.php:678
msgid "Add User Rule"
msgstr "Gebruikersregel toevoegen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:150
msgid "Special Pages"
msgstr "Speciale pagina's"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:191
msgid "Specific Target"
msgstr "Specifiek doel"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:193
msgid "Specific Pages / Posts / Taxonomies, etc."
msgstr "Specifieke pagina's/berichten/taxonomieën, etc."

#: inc/lib/target-rule/class-astra-target-rules-fields.php:215
msgid "All"
msgstr "Allemaal"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:216
msgid "Logged In"
msgstr "Ingelogd"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:217
msgid "Logged Out"
msgstr "Uitgelogd"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:222
#: build/main.js:172 build/main.js:31400 build/main.js:31411
msgid "Advanced"
msgstr "Geavanceerd"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:626
msgid "or more characters"
msgstr "of meer karakters"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:627
msgid "character"
msgstr "karakter"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:628
msgid "Loading more results…"
msgstr "Meer resultaten laden…"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:629
msgid "You can only select"
msgstr "Je kan alleen selecteren"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:630
msgid "item"
msgstr "item"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:631
msgid "s"
msgstr "s"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:632
msgid "No results found"
msgstr "Geen resultaten gevonden"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:633
msgid "Searching…"
msgstr "Zoeken…"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:634
msgid "The results could not be loaded."
msgstr "De resultaten kunnen niet geladen worden."

#: inc/lib/target-rule/class-astra-target-rules-fields.php:635
msgid "Search pages / post / categories"
msgstr "Zoek pagina's/bericht/categorieën"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:654
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1064
msgid "Add Rule"
msgstr "Regel toevoegen"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:670
#: inc/lib/target-rule/class-astra-target-rules-fields.php:775
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1080
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1110
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1572
msgid "Select"
msgstr "Selecteer"

#. translators: %s post label
#: inc/lib/target-rule/class-astra-target-rules-fields.php:720
msgid "All %s"
msgstr "Alle %s"

#. translators: %s post label
#. translators: %s taxonomy label
#: inc/lib/target-rule/class-astra-target-rules-fields.php:725
#: inc/lib/target-rule/class-astra-target-rules-fields.php:734
msgid "All %s Archive"
msgstr "Alle %s archief"

#: admin/class-hfe-admin.php:657
#: inc/lib/target-rule/class-astra-target-rules-fields.php:847
msgid "Add Exclusion Rule"
msgstr "Uitsluitingsregel toevoegen"

#. translators: %s post title.
#: inc/lib/target-rule/class-astra-target-rules-fields.php:1513
msgid "The same display setting is already exist in %s post/s."
msgstr "Dezelfde weergave-instelling bestaat al in %s bericht/s."

#: admin/class-hfe-admin.php:345
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:164
#: inc/widgets-manager/widgets/post-info/post-info.php:170
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:375
msgid "Date"
msgstr "Datum"

#: admin/class-hfe-admin.php:623
#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:125
msgid "Display On"
msgstr "Scherm aan"

#: admin/class-hfe-admin.php:625
msgid "Add locations for where this template should appear."
msgstr "Voeg locaties toe waar deze template moet verschijnen."

#: admin/class-hfe-admin.php:636
msgid "Add Display Rule"
msgstr "Weergaveregel toevoegen"

#: admin/class-hfe-admin.php:654
msgid "Exclude On"
msgstr "Uitsluiten op"

#: admin/class-hfe-admin.php:667
msgid "User Roles"
msgstr "Gebruikersrollen"

#: admin/class-hfe-admin.php:668
msgid "Display custom template based on user role."
msgstr "Aangepaste template weergeven op basis van gebruikersrol."

#: admin/class-hfe-admin.php:675
msgid "Users"
msgstr "Gebruikers"

#: inc/widgets-manager/widgets/retina/retina.php:632
msgid "Helpful Information"
msgstr "Hulpvolle informatie"

#. translators: %1$s doc link
#: inc/widgets-manager/widgets/retina/retina.php:641
msgid "%1$s Getting started article » %2$s"
msgstr "%1$s Aan de slag artikel » %2$s"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:127
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:332
msgid "404 Page"
msgstr "404 pagina"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:128
msgid "Search Page"
msgstr "Zoekpagina"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:129
msgid "Blog / Posts Page"
msgstr "Blog/berichten pagina"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:131
msgid "Date Archive"
msgstr "Datum archief"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:132
msgid "Author Archive"
msgstr "Auteur archief"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:141
#: inc/lib/target-rule/class-astra-target-rules-fields.php:213
#: build/main.js:172 build/main.js:31401 build/main.js:31410
msgid "Basic"
msgstr "Basic"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:145
msgid "All Archives"
msgstr "Alle archieven"

#: inc/widgets-manager/widgets/cart/cart.php:168
#: inc/widgets-manager/widgets/infocard/infocard.php:348
#: inc/widgets-manager/widgets/infocard/infocard.php:513
#: inc/widgets-manager/widgets/infocard/infocard.php:653
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:516
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:856
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1464
#: inc/widgets-manager/widgets/page-title/page-title.php:193
#: inc/widgets-manager/widgets/post-info/post-info.php:403
#: inc/widgets-manager/widgets/retina/retina.php:194
#: inc/widgets-manager/widgets/retina/retina.php:225
#: inc/widgets-manager/widgets/retina/retina.php:345
#: inc/widgets-manager/widgets/search-button/search-button.php:344
#: inc/widgets-manager/widgets/search-button/search-button.php:578
#: inc/widgets-manager/widgets/site-logo/site-logo.php:252
#: inc/widgets-manager/widgets/site-logo/site-logo.php:409
msgid "None"
msgstr "Geen"

#: inc/widgets-manager/widgets/retina/retina.php:195
#: inc/widgets-manager/widgets/retina/retina.php:204
#: inc/widgets-manager/widgets/site-logo/site-logo.php:230
msgid "Custom Caption"
msgstr "Aangepast bijschrift"

#: inc/widgets-manager/widgets/retina/retina.php:207
msgid "Enter your image caption"
msgstr "Voer je afbeeldingsbijschrift in"

#: inc/widgets-manager/widgets/page-title/page-title.php:191
#: inc/widgets-manager/widgets/post-info/post-info.php:386
#: inc/widgets-manager/widgets/retina/retina.php:226
#: inc/widgets-manager/widgets/site-logo/site-logo.php:254
#: inc/widgets-manager/widgets/site-title/site-title.php:184
msgid "Custom URL"
msgstr "Aangepaste URL"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:333
#: inc/widgets-manager/widgets/post-info/post-info.php:585
#: inc/widgets-manager/widgets/retina/retina.php:266
#: inc/widgets-manager/widgets/search-button/search-button.php:242
#: inc/widgets-manager/widgets/search-button/search-button.php:791
#: inc/widgets-manager/widgets/site-logo/site-logo.php:321
msgid "Width"
msgstr "Breedte"

#: inc/widgets-manager/widgets/infocard/infocard.php:343
#: inc/widgets-manager/widgets/infocard/infocard.php:648
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1459
#: inc/widgets-manager/widgets/retina/retina.php:340
#: inc/widgets-manager/widgets/search-button/search-button.php:339
#: inc/widgets-manager/widgets/search-button/search-button.php:573
#: inc/widgets-manager/widgets/site-logo/site-logo.php:404
msgid "Border Style"
msgstr "Randstijl"

#: inc/widgets-manager/widgets/infocard/infocard.php:350
#: inc/widgets-manager/widgets/infocard/infocard.php:656
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1466
#: inc/widgets-manager/widgets/post-info/post-info.php:543
#: inc/widgets-manager/widgets/retina/retina.php:347
#: inc/widgets-manager/widgets/search-button/search-button.php:346
#: inc/widgets-manager/widgets/search-button/search-button.php:580
#: inc/widgets-manager/widgets/site-logo/site-logo.php:411
msgid "Double"
msgstr "Dubbel"

#: inc/widgets-manager/widgets/infocard/infocard.php:351
#: inc/widgets-manager/widgets/infocard/infocard.php:657
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1467
#: inc/widgets-manager/widgets/post-info/post-info.php:544
#: inc/widgets-manager/widgets/retina/retina.php:348
#: inc/widgets-manager/widgets/search-button/search-button.php:347
#: inc/widgets-manager/widgets/search-button/search-button.php:581
#: inc/widgets-manager/widgets/site-logo/site-logo.php:412
msgid "Dotted"
msgstr "Gestippeld"

#: inc/widgets-manager/widgets/infocard/infocard.php:352
#: inc/widgets-manager/widgets/infocard/infocard.php:658
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1468
#: inc/widgets-manager/widgets/post-info/post-info.php:545
#: inc/widgets-manager/widgets/retina/retina.php:349
#: inc/widgets-manager/widgets/search-button/search-button.php:348
#: inc/widgets-manager/widgets/search-button/search-button.php:582
#: inc/widgets-manager/widgets/site-logo/site-logo.php:413
msgid "Dashed"
msgstr "Onderbroken"

#: inc/widgets-manager/widgets/cart/cart.php:292
#: inc/widgets-manager/widgets/infocard/infocard.php:383
#: inc/widgets-manager/widgets/infocard/infocard.php:686
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1497
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1620
#: inc/widgets-manager/widgets/retina/retina.php:359
#: inc/widgets-manager/widgets/search-button/search-button.php:381
#: inc/widgets-manager/widgets/search-button/search-button.php:612
#: inc/widgets-manager/widgets/site-logo/site-logo.php:423
msgid "Border Width"
msgstr "Randbreedte"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:377
#: inc/widgets-manager/widgets/retina/retina.php:432
#: inc/widgets-manager/widgets/retina/retina.php:466
#: inc/widgets-manager/widgets/site-logo/site-logo.php:496
#: inc/widgets-manager/widgets/site-logo/site-logo.php:530
msgid "Opacity"
msgstr "Dekking"

#: inc/widgets-manager/widgets/retina/retina.php:499
#: inc/widgets-manager/widgets/site-logo/site-logo.php:547
msgid "Transition Duration"
msgstr "Overgangsduur"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:652
#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:621
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:452
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:641
#: inc/widgets-manager/widgets/cart/cart.php:311
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1319
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1637
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1772
#: inc/widgets-manager/widgets/retina/retina.php:399
#: inc/widgets-manager/widgets/search-button/search-button.php:404
#: inc/widgets-manager/widgets/search-button/search-button.php:635
#: inc/widgets-manager/widgets/site-logo/site-logo.php:463
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:484
msgid "Border Radius"
msgstr "Rand radius"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:537
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:400
#: inc/widgets-manager/widgets/cart/cart.php:349
#: inc/widgets-manager/widgets/cart/cart.php:547
#: inc/widgets-manager/widgets/infocard/infocard.php:297
#: inc/widgets-manager/widgets/infocard/infocard.php:605
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:957
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1161
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1534
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1727
#: inc/widgets-manager/widgets/page-title/page-title.php:341
#: inc/widgets-manager/widgets/retina/retina.php:425
#: inc/widgets-manager/widgets/search-button/search-button.php:268
#: inc/widgets-manager/widgets/search-button/search-button.php:674
#: inc/widgets-manager/widgets/search-button/search-button.php:829
#: inc/widgets-manager/widgets/search-button/search-button.php:934
#: inc/widgets-manager/widgets/site-logo/site-logo.php:489
#: inc/widgets-manager/widgets/site-title/site-title.php:333
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:926
msgid "Normal"
msgstr "Normaal"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:594
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:466
#: inc/widgets-manager/widgets/cart/cart.php:405
#: inc/widgets-manager/widgets/cart/cart.php:584
#: inc/widgets-manager/widgets/infocard/infocard.php:430
#: inc/widgets-manager/widgets/infocard/infocard.php:748
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:996
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1204
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1566
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1794
#: inc/widgets-manager/widgets/retina/retina.php:460
#: inc/widgets-manager/widgets/search-button/search-button.php:714
#: inc/widgets-manager/widgets/search-button/search-button.php:849
#: inc/widgets-manager/widgets/search-button/search-button.php:958
#: inc/widgets-manager/widgets/site-logo/site-logo.php:524
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:964
msgid "Hover"
msgstr "Hover"

#: inc/widgets-manager/base/widgets-config.php:175
#: inc/widgets-manager/widgets/copyright/copyright.php:115 build/main.js:172
#: build/main.js:31280
msgid "Copyright"
msgstr "Copyright"

#: inc/widgets-manager/widgets/copyright/copyright.php:122
msgid "Copyright Text"
msgstr "Copyright tekst"

#: inc/widgets-manager/widgets/copyright/copyright.php:134
#: inc/widgets-manager/widgets/infocard/infocard.php:553
#: inc/widgets-manager/widgets/page-title/page-title.php:188
#: inc/widgets-manager/widgets/page-title/page-title.php:202
#: inc/widgets-manager/widgets/post-info/post-info.php:374
#: inc/widgets-manager/widgets/retina/retina.php:221
#: inc/widgets-manager/widgets/retina/retina.php:234
#: inc/widgets-manager/widgets/site-logo/site-logo.php:247
#: inc/widgets-manager/widgets/site-logo/site-logo.php:262
#: inc/widgets-manager/widgets/site-title/site-title.php:181
#: inc/widgets-manager/widgets/site-title/site-title.php:194
msgid "Link"
msgstr "Link"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:188
#: inc/widgets-manager/widgets/cart/cart.php:215
#: inc/widgets-manager/widgets/copyright/copyright.php:143
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:312
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:529
#: inc/widgets-manager/widgets/page-title/page-title.php:254
#: inc/widgets-manager/widgets/post-info/post-info.php:500
#: inc/widgets-manager/widgets/retina/retina.php:164
#: inc/widgets-manager/widgets/site-logo/site-logo.php:190
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:178
#: inc/widgets-manager/widgets/site-title/site-title.php:246
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:522
msgid "Alignment"
msgstr "Uitlijning"

#: inc/widgets-manager/base/widgets-config.php:648
#: inc/widgets-manager/class-widgets-loader.php:305
#: inc/widgets-manager/widgets/retina/retina.php:124
#: inc/widgets-manager/widgets/retina/retina.php:258 build/main.js:172
#: build/main.js:31376
msgid "Retina Image"
msgstr "Retina-afbeelding"

#: inc/widgets-manager/widgets/retina/retina.php:143
msgid "Choose Retina Image"
msgstr "Kies Retina-afbeelding"

#: inc/class-hfe-settings-page.php:558
msgid "Add Theme Support"
msgstr "Thema-ondersteuning toevoegen"

#: inc/class-hfe-settings-page.php:594
msgid "This method replaces your theme's header (header.php) & footer (footer.php) template with plugin's custom templates."
msgstr "Deze methode vervangt de header (header.php) en footer (footer.php) van je thema door de aangepaste templates van de plugin."

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:243
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:193
#: inc/widgets-manager/widgets/cart/cart.php:219
#: inc/widgets-manager/widgets/copyright/copyright.php:147
#: inc/widgets-manager/widgets/infocard/infocard.php:174
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:316
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:347
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:382
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:418
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:533
#: inc/widgets-manager/widgets/page-title/page-title.php:258
#: inc/widgets-manager/widgets/retina/retina.php:168
#: inc/widgets-manager/widgets/site-logo/site-logo.php:194
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:182
#: inc/widgets-manager/widgets/site-title/site-title.php:250
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:526
msgid "Left"
msgstr "Links"

#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:197
#: inc/widgets-manager/widgets/cart/cart.php:223
#: inc/widgets-manager/widgets/copyright/copyright.php:151
#: inc/widgets-manager/widgets/infocard/infocard.php:178
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:320
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:386
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:422
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:537
#: inc/widgets-manager/widgets/page-title/page-title.php:262
#: inc/widgets-manager/widgets/post-info/post-info.php:508
#: inc/widgets-manager/widgets/retina/retina.php:172
#: inc/widgets-manager/widgets/site-logo/site-logo.php:198
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:186
#: inc/widgets-manager/widgets/site-title/site-title.php:254
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:530
msgid "Center"
msgstr "Centrum"

#: inc/widgets-manager/extensions/class-scroll-to-top-settings.php:277
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:201
#: inc/widgets-manager/widgets/cart/cart.php:227
#: inc/widgets-manager/widgets/copyright/copyright.php:155
#: inc/widgets-manager/widgets/infocard/infocard.php:182
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:324
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:348
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:390
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:426
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:541
#: inc/widgets-manager/widgets/page-title/page-title.php:266
#: inc/widgets-manager/widgets/retina/retina.php:176
#: inc/widgets-manager/widgets/site-logo/site-logo.php:202
#: inc/widgets-manager/widgets/site-tagline/site-tagline.php:190
#: inc/widgets-manager/widgets/site-title/site-title.php:258
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:534
msgid "Right"
msgstr "Rechts"

#: inc/class-hfe-settings-page.php:597
msgid "Method 2"
msgstr "Methode 2"

#: inc/class-hfe-settings-page.php:678 inc/class-hfe-settings-page.php:679
#: inc/class-hfe-settings-page.php:1450
#: inc/widgets-manager/base/widgets-config.php:336
#: inc/widgets-manager/base/widgets-config.php:392
#: inc/widgets-manager/base/widgets-config.php:475
#: inc/widgets-manager/base/widgets-config.php:541
#: inc/widgets-manager/base/widgets-config.php:556
#: inc/widgets-manager/base/widgets-config.php:667
#: inc/widgets-manager/base/widgets-config.php:737
#: inc/widgets-manager/base/widgets-config.php:753
#: inc/widgets-manager/base/widgets-config.php:898 build/main.js:2
#: build/main.js:26568
msgid "Settings"
msgstr "Instellingen"

#: inc/class-header-footer-elementor.php:844 build/main.js:172
#: build/main.js:30643 build/main.js:31123
msgid "Theme Support"
msgstr "Thema-ondersteuning"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:143
#: inc/widgets-manager/extensions/class-reading-progress-bar-settings.php:112
msgid "Entire Website"
msgstr "Gehele website"

#: inc/widgets-manager/widgets/cart/cart.php:356
#: inc/widgets-manager/widgets/cart/cart.php:412
#: inc/widgets-manager/widgets/cart/cart.php:554
#: inc/widgets-manager/widgets/cart/cart.php:591
#: inc/widgets-manager/widgets/copyright/copyright.php:169
#: inc/widgets-manager/widgets/infocard/infocard.php:614
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:964
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1003
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1071
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1168
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1211
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1254
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1734
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1801
#: inc/widgets-manager/widgets/post-info/post-info.php:756
#: inc/widgets-manager/widgets/retina/retina.php:540
#: inc/widgets-manager/widgets/search-button/search-button.php:278
#: inc/widgets-manager/widgets/search-button/search-button.php:441
#: inc/widgets-manager/widgets/search-button/search-button.php:525
#: inc/widgets-manager/widgets/site-logo/site-logo.php:605
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:601
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:668
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:798
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:856
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:933
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:971
msgid "Text Color"
msgstr "Tekstkleur"

#: inc/lib/astra-notices/class-astra-notices.php:146
msgid "WordPress Nonce not validated."
msgstr "WordPress nonce niet gevalideerd."

#: inc/lib/target-rule/class-astra-target-rules-fields.php:136
msgid "WooCommerce Shop Page"
msgstr "WooCommerce winkelpagina"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:144
msgid "All Singulars"
msgstr "Alle enkelvoudigen"

#: inc/widgets-manager/widgets/retina/retina.php:303
#: inc/widgets-manager/widgets/site-logo/site-logo.php:357
msgid "Max Width"
msgstr "Maximale breedte"

#: inc/widgets-manager/widgets/infocard/infocard.php:349
#: inc/widgets-manager/widgets/infocard/infocard.php:655
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1465
#: inc/widgets-manager/widgets/post-info/post-info.php:542
#: inc/widgets-manager/widgets/retina/retina.php:346
#: inc/widgets-manager/widgets/search-button/search-button.php:345
#: inc/widgets-manager/widgets/search-button/search-button.php:579
#: inc/widgets-manager/widgets/site-logo/site-logo.php:410
msgid "Solid"
msgstr "Doorlopend"

#: inc/widgets-manager/widgets/retina/retina.php:492
#: inc/widgets-manager/widgets/site-logo/site-logo.php:572
msgid "Hover Animation"
msgstr "Hover animatie"

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:643
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:385
#: inc/widgets-manager/widgets/breadcrumbs-widget/breadcrumbs-widget.php:653
#: inc/widgets-manager/widgets/cart/cart.php:331
#: inc/widgets-manager/widgets/infocard/infocard.php:731
#: inc/widgets-manager/widgets/navigation-menu/navigation-menu.php:1712
#: inc/widgets-manager/widgets/retina/retina.php:585
#: inc/widgets-manager/widgets/site-logo/site-logo.php:650
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:905
msgid "Padding"
msgstr "Padding"

#: inc/widgets-manager/widgets/retina/retina.php:130
msgid "Choose Default Image"
msgstr "Kies standaard afbeelding"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:624
msgid "Please enter"
msgstr "Invoeren"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:625
msgid "Please delete"
msgstr "Verwijderen"

#: inc/widgets-manager/widgets/retina/retina.php:191
#: inc/widgets-manager/widgets/retina/retina.php:529
#: inc/widgets-manager/widgets/site-logo/site-logo.php:217
#: inc/widgets-manager/widgets/site-logo/site-logo.php:594
msgid "Caption"
msgstr "Onderschrift"

#: inc/lib/target-rule/class-astra-target-rules-fields.php:130
msgid "Front Page"
msgstr "Startpagina"

#: admin/class-hfe-admin.php:645
msgid "Do Not Display On"
msgstr "Niet tonen op"

#: inc/widgets-manager/widgets/copyright/copyright.php:127
msgid "Copyright © [hfe_current_year] [hfe_site_title] | Powered by [hfe_site_title]"
msgstr "Copyright © [hfe_current_year] [hfe_site_title] | Aangedreven door [hfe_site_title]"

#: inc/widgets-manager/widgets/retina/retina.php:597
msgid "Caption Top Spacing"
msgstr "Onderschrift bovenruimte"

#: admin/class-hfe-admin.php:344 admin/class-hfe-admin.php:632
msgid "Display Rules"
msgstr "Regels tonen"

#: inc/widgets-manager/widgets/basic-posts/basic-posts.php:282
#: inc/widgets-manager/widgets/retina/retina.php:157
#: inc/widgets-manager/widgets/site-logo/site-logo.php:183
#: inc/widgets-manager/widgets/woo-product-grid/woo-product-grid.php:1026
msgid "Image Size"
msgstr "Afbeelding grootte"

#: admin/class-hfe-admin.php:582
msgid "Copy this shortcode and paste it into your post, page, or text widget content."
msgstr "Kopieer deze shortcode en plak het in je bericht, pagina of de inhoud van een tekst-widget."

#: admin/class-hfe-admin.php:565
msgid "Type of Template"
msgstr "Type template"

#: admin/class-hfe-admin.php:571
msgid "Before Footer"
msgstr "Voor de footer"

#: admin/class-hfe-admin.php:573
msgid "Custom Block"
msgstr "Aangepast blok"

#: admin/class-hfe-admin.php:581 admin/class-hfe-admin.php:831
msgid "Shortcode"
msgstr "Shortcode"

#: admin/class-hfe-admin.php:569
msgid "Select Option"
msgstr "Selecteer een optie"

#: admin/class-hfe-admin.php:570
msgid "Header"
msgstr "Header"

#: admin/class-hfe-admin.php:572
msgid "Footer"
msgstr "Footer"

#: admin/class-hfe-admin.php:594
msgid "Enable Layout for Elementor Canvas Template?"
msgstr "Lay-out inschakelen voor Elementor Canvas-template?"

#: admin/class-hfe-admin.php:596
msgid "Enabling this option will display this layout on pages using Elementor Canvas Template."
msgstr "Als je deze optie inschakelt, wordt deze lay-out weergegeven op pagina's met Elementor Canvas-template."

#. Translators: Post title, Template Location
#: admin/class-hfe-admin.php:759
msgid "Template %1$s is already assigned to the location %2$s"
msgstr "Template %1$s is al toegewezen aan de locatie %2$s"

#: admin/class-hfe-admin.php:439 admin/class-hfe-admin.php:440
msgid "Add New"
msgstr "Nieuwe toevoegen"

#. Author URI of the plugin
#: header-footer-elementor.php
msgid "https://www.brainstormforce.com/"
msgstr "https://www.brainstormforce.com/"